/* tabs */

div#tabs {
	background:#ffffff;
	border:1px solid #cccccc;
	-moz-border-radius: 3px;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;
	width:634px;
	height:auto;
	margin:0px 0px 40px 0px;
	padding:0px 0px 40px;
	float:left;
	position:relative;
}

div#tabs ul#tabNav {
	list-style: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
	display:block;
	width:634px;
	height:50px;
	border-bottom:1px solid #dfdfdf;
	background:url(../images/content_tabs_bg.gif) left bottom repeat-x;
	position:relative;
}

div#tabs ul#tabNav li {
	background:none;
	padding:0px;
	margin:0px;
	float:left;
}

div#tabs ul#tabNav li#getQuote {
	width:138px;
	height:50px;
	position: absolute;
	right:0px;
	top:0px;
	padding:0px;
}

a#alumislat_log {
	background:url(../images/aalumislat_logo.jpg) 0px 0px no-repeat;
	width:136px;
	height:43px;
	border:0px;
	position: absolute;
	z-index:100;
	right:14px;
	top:2px;
}
a#the_quote {
	background:url(../images/aalumislat_logo.jpg) 0px 0px no-repeat;
	width:136px;
	height:43px;
	border:0px;
	position: absolute;
	z-index:100;
	right:14px;
	top:2px;
}

div#tabs ul#tabNav li#getQuote a.current {
	border-left:1px solid #dfdfdf;
	width:137px;
	height:51px;
	background: #ffffff url(../images/getaquote.png) 4px 4px no-repeat;
}

div#tabs ul#tabNav li a {
	color:#343434;
	display:block;
	font-size:12px;
	height:33px;
	padding:18px 20px 0px;
	text-decoration: none;
	border-right:1px solid #dfdfdf;
}

div#tabs ul#tabNav li a.current {
	background:url("images/content_tabs_current_bg.gif") no-repeat scroll left top #FFFFFF;
	border-right:1px solid #dfdfdf;
	position:relative;
	top:0px;
}

div#tabs ul#tabContents {
	clear:both;
	list-style: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
	margin:20px;
}

div#tabs ul#tabContents > li {
	background:#ffffff;
	display:block;
	width:594px;
	height:auto;
	margin:0px;
	padding:0px;
	text-align:left;
}

div#tabs ul#tabContents li img.detailPic {
	border:1px solid #d3d3d3;
	padding:4px;
	float:left;
	margin:0px 20px 20px 0px;
}

div#tabs ul#tabContents li div.moreDetails {
	clear:both;
	border-top:1px solid #e5e5e5;
	padding:20px 0px 0px;
}

/* end tabs */


a.productAd {
	display:block;
	width:282px;
	height:120px;
	float:right;
	margin:20px 0px 0px;
	text-align: left;
	background: url(../images/e-book-big.jpg) left top no-repeat;
	border:1px solid #cccccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;
}


/* product gallery */

div#productGallery {
	width:282px;
	background:grey;
	float:right;
	margin:0px 0px 0px;
	text-align: left;
	background:#ffffff;
	border:1px solid #cccccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;  
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 5px;
}

div#productGallery h4 {
	display:block;
	width:282px;
	height:40px;
	background:url(../images/content_tabs_bg.gif) left bottom repeat-x;
	border-bottom:1px solid #dfdfdf;
	margin:0px;
	padding:0px;
	text-align: center;
	padding:10px 0px 0px;
}

div#productGallery h4 span {
	display:block;
	font-size:11px;
	colour:#444444;
	margin-top:2px;
}

div#productGallery div {
	width:auto;
	height:auto;
	padding:10px 0px 10px 10px;
	overflow:visible;
}

div#productGallery div a {
	float:left;
	display:block;
	width:auto;
	height:auto;
	width:115px;
	height:64px;
	margin:0px 10px 10px 0px;
	border:1px solid #d3d3d3;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:4px;
}

a.picLink {
	float:left;
	display:block;
	border:1px solid #e5e5e5;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:4px 4px 1px;
	margin-right:10px;
	margin-bottom:10px;
}

a.picLink:hover {
	background:#eeeeee;
}

div#productGallery div a:hover {
	background:#eeeeee;
	border:1px solid #cccccc;
}

div#productGallery div a img {
	width:115px;
	height:64px;
}

/* end product gallery */


/* accordion */

div#accordion h3 {
	width:584px;
	height:27px;
	background:url(../images/accordionHead.gif) left top no-repeat;
	font-size:14px;
	padding:5px 0px 0px 10px;
	margin:0px 0px 1px;
	border:0px;
	cursor:pointer;
}

div#accordion h3.ui-state-active {
	margin:0px;
	width:582px;
	border:1px solid #dfdfdf;
	border-bottom:0px;
	background:#f3f3f3;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}

div#accordion h3.hover {
	background:url(../images/accordionHead.gif) left bottom no-repeat;
}

div#accordion h3.hover a {
	colour:#000000;
}

div#accordion h3 a {
	colour:#006699;
}

div#accordion h3 span.ui-icon-triangle-1-e {
	width:12px;
	height:14px;
	display:block;
	float:left;
	background:url(../images/tri_e.png) left top no-repeat;
	margin-right:10px;
	margin-top:2px;
}

div#accordion h3 span.ui-icon-triangle-1-s {
	width:12px;
	height:14px;
	display:block;
	float:left;
	background:url(../images/tri_s.png) left top no-repeat;
	margin-right:10px;
	margin-top:2px;
}

div#accordion div {
	height:410px;
	width:552px;
	padding:20px;
}

div#accordion div.ui-accordion-content-active {
	background: #ffffff url(../images/accordionDivBg.gif) left top repeat-x;
	border:1px solid #dfdfdf;
	border-top:0px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
}

/* end accordion */


/* quote: styles */

div#accordion div#styles {
	padding:0px;
	width:552px;
	height:410px;
	overflow-y:scroll;
}

div#accordion div#styles > label {
	display:block;
	margin-bottom:20px;
}

div#accordion div#styles > b {
	font-size:13px;
	margin-bottom:20px;
	display:block;
}

div#styles ul {
	list-style: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

div#tabs ul#tabContents div#styles ul li {
	width:200px;
	background:none;
	float:left;
	display:block;
	margin:0px 10px 20px 0px;
	position:relative;
}

div#tabs ul#tabContents div#styles ul li img.smallPic {
	width:200px;
}

div#tabs ul#tabContents div#styles ul li img.bigPic {
	display:none;
}

div#accordion div#colours {
	padding:0px;
	width:552px;
	height:410px;
	overflow-y:scroll;
}

div#colours ul {
	list-style: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

div#tabs ul#tabContents div#colours ul li {
	width:145px;
	height:105px;
	background:none;
	float:left;
	display:block;
	margin:0px 10px 20px 0px;
	position:relative;
	border:1px solid #000000;
}

div#tabs ul#tabContents div#colours ul li span {
	background:#ffffff;
	colour:#000000;
	opacity:0.75;
	padding:3px;
}

div#tabs ul#tabContents div.formRow {
	height:40px;
	padding:0px;
	width:auto;
}

div#tabs ul#tabContents div.formRow label {
	display:block;
	width:120px;
	margin-right:20px;
	height:30px;
	float:left;
}

div#tabs ul#tabContents div.formRow input.text {
	float:left;
	width:200px;
}

/* end quote: style */


/* quote: personal */

div#accordion div.formRow input.submit {
	width:131px;
	height:32px;
	padding:0px;
	border:0px;
	background:url(../images/requestquote.png) left top no-repeat;
	cursor:pointer;	
}

/* end quote: personal */


/* product category */

div#products {
	width:auto;
	border:1px solid #dfdfdf;
	background:#ffffff;
	-moz-border-radius: 3px;
	padding:20px 0px 0px 20px;
	margin:0px 0px 20px;
}

div#products h3 {
	width:auto;
	text-align: center;
	font-size:17px;
}

div#products h3 span {
	display:inline;
	font-size:17px;
	colour:#009953;
}

div#products ul {
	list-style: none;
	list-style-type: none;
	margin:0px;
	padding:0px;
}

div#products ul li {
	display:block;
	width:153px;
	height:164px;
	background:grey;
	float:left;
	margin:0px 20px 20px 0px;
	padding:4px;
	border:1px solid #e5e5e5;
	background:#ffffff;
	-moz-border-radius: 2px;
}

div#products ul li:hover {
	background:#e5e5e5;
	border:1px solid #bbbbbb;
}

div#products ul li img {
	border:0px;
}

div#products ul li a.bLink {
	display:block;
	width:auto;
	height:20px;
	background:url(../images/green_arrow.png) 5px top no-repeat;
	padding:0px 0px 0px 30px;
	font-size:11px;
	colour:#343434;
}

/* end product category */
